package xyz.r0r5chach.dermy.entities.logs;

import java.time.LocalDateTime;

public class LogEntry {
    private LocalDateTime dateCreated;
    private String imagePath, notes;

    public LocalDateTime getDateCreated() {
        return dateCreated;
    }

    public String getNotes() {
        return notes;
    }
}
